Index: /extensions/NBC_UserAdvManager/trunk/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 9176)
+++ /extensions/NBC_UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 9177)
@@ -7,51 +7,48 @@
 
 /* UserManager Tab */
-$lang['Registration_Date'] = 'Data d\'iscrizione';
+$lang['UAM_Registration_Date'] = 'Data d\'iscrizione';
 
 
 /* Mailing */
-$lang['infos_mail %s'] = '%s, di seguito i vostri dati per accedere alla galleria:';
-$lang['User: %s'] = 'Utente: %s';
-$lang['Password: %s'] = 'Password: %s';
-$lang['Link: %s'] = 'Cliccare su questo link per confermare la vostra iscrizzione: %s';
+$lang['UAM_infos_mail %s'] = '%s, di seguito i vostri dati per accedere alla galleria:';
+$lang['UAM_User: %s'] = 'Utente: %s';
+$lang['UAM_Password: %s'] = 'Password: %s';
+$lang['UAM_Link: %s'] = 'Cliccare su questo link per confermare la vostra iscrizzione: %s';
 
 
 /* Email confirmation page */
-$lang['title_confirm_mail'] = 'Confermare la vostra iscrizzione';
-$lang['confirm_mail_page_title'] = 'Confermare l\'iscrizzione';
+$lang['UAM_title_confirm_mail'] = 'Confermare la vostra iscrizzione';
+$lang['UAM_confirm_mail_page_title'] = 'Confermare l\'iscrizzione';
 
 
 /* Errors and Warnings */
 $lang['UAM_audit_ok'] = 'Audit OK';
-$lang['Err_audit_username_char'] = '<b>Questo conto utente utilizza uno o più caratteri vietati:</b> ';
-$lang['Err_audit_email_forbidden'] = '<b>Questo conto utente usa un dominio d\'Email proibito:</b> ';
-$lang['Err_audit_advise'] = '<b>Dovete eseguire delle correzioni per rispettare le nuove impostazzioni che avete attivato.<br> Utilizzare un programma per la gestione della base dati per correggere i conti utente direttamente nella tabella ###_USERS';
+$lang['UAM_Err_audit_username_char'] = '<b>Questo conto utente utilizza uno o più caratteri vietati:</b> ';
+$lang['UAM_Err_audit_email_forbidden'] = '<b>Questo conto utente usa un dominio d\'Email proibito:</b> ';
+$lang['UAM_Err_audit_advise'] = '<b>Dovete eseguire delle correzioni per rispettare le nuove impostazzioni che avete attivato.<br> Utilizzare un programma per la gestione della base dati per correggere i conti utente direttamente nella tabella ###_USERS';
 $lang['UAM_Empty Author'] = 'Il campo autore deve essere riempito per potere inviare un commento.';
-$lang['reg_err_login5'] = 'Nome utente esiste già. Attenzione : il campo è insensibile alle maiuscole/minuscole.';
-$lang['reg_err_login6'] = 'Nome utente non deve contenere in caratteri seguenti: ';
-$lang['reg_err_login7'] = 'Il tuo provider di posta usa dominio d\'Email proibito. I domini preibiti sono i seguenti: ';
+$lang['UAM_reg_err_login2'] = 'Nome utente non deve contenere in caratteri seguenti: ';
+$lang['UAM_reg_err_login5'] = 'Il tuo provider di posta usa dominio d\'Email proibito. I domini preibiti sono i seguenti: ';
 $lang['UAM_empty_pwd'] = '[password vuota]';
 $lang['UAM_no_update_pwd'] = '[profilo aggiornato senza modifica della password]';
-$lang['invalid_pwd'] = 'Nome utente o password non validi!';
-$lang['No_validation_for_Guest'] = 'Il conto "Guest" non è soggetto a convalida';
-$lang['No_validation_for_default_user'] = 'Il conto di default non è soggetto a convalida';
-$lang['No_validation_for_Webmaster'] = 'Il conto del "Webmaster" non è soggetto a convalida';
-$lang['No_validation_for_your_account'] = 'Il tuo conto amminstratore non è soggetto a convalida';
-$lang['Database_Error'] = '<b><u>Attenzione! Errore di integrità critico nella base dati.</u></b><br><br>Si prega di verificare l\'integrità della tabella #_user_confirm_mail.';
+$lang['UAM_No_validation_for_Guest'] = 'Il conto "Guest" non è soggetto a convalida';
+$lang['UAM_No_validation_for_default_user'] = 'Il conto di default non è soggetto a convalida';
+$lang['UAM_No_validation_for_Webmaster'] = 'Il conto del "Webmaster" non è soggetto a convalida';
+$lang['UAM_No_validation_for_your_account'] = 'Il tuo conto amminstratore non è soggetto a convalida';
 
 
 /* Processing messages */
-$lang['%d_Mail_With_Key'] = '%d messaggio con il rinnovo della chiave è stato inviato';
-$lang['%d_Mails_With_Key'] = '%d messaggi con il rinnovo della chiave sono stati inviati';
-$lang['%d_Reminder_Sent'] = '%d Email di rilancio è stato inviato';
-$lang['%d_Reminders_Sent'] = '%d Email di rilancio sono stati inviati';
-$lang['%d_Validated_User'] = '%d utente convalidato manualmente';
-$lang['%d_Validated_Users'] = '%d utenti convalidati manualmente';
+$lang['UAM_%d_Mail_With_Key'] = '%d messaggio con il rinnovo della chiave è stato inviato';
+$lang['UAM_%d_Mails_With_Key'] = '%d messaggi con il rinnovo della chiave sono stati inviati';
+$lang['UAM_%d_Reminder_Sent'] = '%d Email di rilancio è stato inviato';
+$lang['UAM_%d_Reminders_Sent'] = '%d Email di rilancio sono stati inviati';
+$lang['UAM_%d_Validated_User'] = '%d utente convalidato manualmente';
+$lang['UAM_%d_Validated_Users'] = '%d utenti convalidati manualmente';
 
 
 /* Action button names */
-$lang['Delete_selected'] = 'Cancellare';
-$lang['Mail_without_key'] = 'Email di rilancio senza chiave';
-$lang['Mail_with_key'] = 'Email di rilancio con chiave';
+$lang['UAM_Delete_selected'] = 'Cancellare';
+$lang['UAM_Mail_without_key'] = 'Email di rilancio senza chiave';
+$lang['UAM_Mail_with_key'] = 'Email di rilancio con chiave';
 
 
@@ -60,25 +57,25 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* Global Configuration Tab */
-$lang['PasswordTest'] = 'Calcolo del punteggio';
+$lang['UAM_PasswordTest'] = 'Calcolo del punteggio';
 /* Ghost Tracker Tab */
-$lang['Tab_GhostTracker'] = 'GhostTracker';
-$lang['Reminder'] = 'Email di rilancio';
-$lang['Reminder_Sent_OK'] = 'SI';
-$lang['Reminder_Sent_NOK'] = 'NO';
+$lang['UAM_Tab_GhostTracker'] = 'GhostTracker';
+$lang['UAM_Reminder'] = 'Email di rilancio';
+$lang['UAM_Reminder_Sent_OK'] = 'SI';
+$lang['UAM_Reminder_Sent_NOK'] = 'NO';
 /* Errors and Warnings */
 $lang['UAM_save_config'] ='Configurazione salvata.';
-$lang['reg_err_login3'] = 'Sicurezza: La password è obbligatoria!';
-$lang['reg_err_login4_%s'] = 'Sicurezza: un sistema di controllo calcola un punteggio basandosi sulla complessità della password scelta. La complessità della password è troppo bassa (punteggio = %s). Si prega di scegliere una nuova password più sicura seguendo queste regole:<br>
+$lang['UAM_reg_err_login3'] = 'Sicurezza: La password è obbligatoria!';
+$lang['UAM_reg_err_login4_%s'] = 'Sicurezza: un sistema di controllo calcola un punteggio basandosi sulla complessità della password scelta. La complessità della password è troppo bassa (punteggio = %s). Si prega di scegliere una nuova password più sicura seguendo queste regole:<br>
 - Utilizzare delle lettere e dei numeri<br>
 - Usare delle maiuscole e delle minuscole<br>
 - Aumentare la lunghezza (numero di caratteri)<br>
 Il punteggio minimo richiesto dall\'amministratore per la password è di : ';
-$lang['No_reminder_for_Guest'] = 'Il conto utente "Guest" non è soggetto a ricevere dei promemoria dal GhostTracker';
-$lang['No_reminder_for_default_user'] = 'Il conto utente di default non è soggetto a ricevere dei promemoria dal GhostTracker';
-$lang['No_reminder_for_Webmaster'] = 'Il conto utente "Webmaster" non è soggetto a ricevere dei promemoria dal GhostTracker';
-$lang['No_reminder_for_your_account'] = 'Il tuo conto amministratore non è soggetto a ricevere dei promemoria dal GhostTracker';
+$lang['UAM_No_reminder_for_Guest'] = 'Il conto utente "Guest" non è soggetto a ricevere dei promemoria dal GhostTracker';
+$lang['UAM_No_reminder_for_default_user'] = 'Il conto utente di default non è soggetto a ricevere dei promemoria dal GhostTracker';
+$lang['UAM_No_reminder_for_Webmaster'] = 'Il conto utente "Webmaster" non è soggetto a ricevere dei promemoria dal GhostTracker';
+$lang['UAM_No_reminder_for_your_account'] = 'Il tuo conto amministratore non è soggetto a ricevere dei promemoria dal GhostTracker';
 /* Action button names */
-$lang['audit'] = 'Audit delle impostazioni';
-$lang['submit'] = 'Salvare le impostazioni';
+$lang['UAM_audit'] = 'Audit delle impostazioni';
+$lang['UAM_submit'] = 'Salvare le impostazioni';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 
@@ -86,7 +83,7 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
 /* Errors and Warnings */
-$lang['GhostTracker_Init_OK'] = 'Inizzializzazione GhostTracker eseguita!';
+$lang['UAM_GhostTracker_Init_OK'] = 'Inizzializzazione GhostTracker eseguita!';
 /* Action button names */
-$lang['GT_Reset'] = 'Reset del GhostTracker';
+$lang['UAM_GT_Reset'] = 'Reset del GhostTracker';
 // --------- End: New or revised $lang ---- from version 2.12.2
 
@@ -94,5 +91,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.8
 /* Errors and Warnings */
-$lang['mail_exclusionlist_error'] = 'Attenzione! Avete inserito una nuova riga all\'inizio dell\'elenco d\'esclusione Email (indicato in rosso qui sotto). Anche se questa nuova riga non è visibile, con la sua presenza potrebbe causare delle disfunzioni del plugin. Si prega di cancellare la riga vuota.';
+$lang['UAM_mail_exclusionlist_error'] = 'Attenzione! Avete inserito una nuova riga all\'inizio dell\'elenco d\'esclusione Email (indicato in rosso qui sotto). Anche se questa nuova riga non è visibile, con la sua presenza potrebbe causare delle disfunzioni del plugin. Si prega di cancellare la riga vuota.';
 // --------- End: New or revised $lang ---- from version 2.12.8
 
@@ -100,16 +97,14 @@
 // --------- Starting below: New or revised $lang ---- from version 2.13.0
 /* UserList Tab */
-$lang['UserList_Title'] = 'Monitoraggio degli utenti registrati';
-$lang['Tab_UserList'] = 'Monitoraggio degli utenti';
+$lang['UAM_UserList_Title'] = 'Monitoraggio degli utenti registrati';
+$lang['UAM_Tab_UserList'] = 'Monitoraggio degli utenti';
 // --------- End: New or revised $lang ---- from version 2.13.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.13.4
-$lang['uam_no_unlink'] = 'La funzione \'unlink\' non è disponibile';
-$lang['uam_unlink_errors'] = 'Si sono verificati errori durante la cancellzione di file';
 /* Global Configuration Tab */
-$lang['Title_Tab'] = 'UserAdvManager - Versione: ';
-$lang['SubTitle1'] = 'Configurazione dei plugin';
-$lang['Tab_Global'] = 'Configurazione';
+$lang['UAM_Title_Tab'] = 'UserAdvManager - Versione: ';
+$lang['UAM_SubTitle1'] = 'Configurazione dei plugin';
+$lang['UAM_Tab_Global'] = 'Configurazione';
 $lang['UAM_Title1'] = 'Impostare le restrizioni per le registrazioni';
 $lang['UAM_Title2'] = 'Impostare le conferme e validazioni all\'iscrizione';
@@ -170,26 +165,26 @@
 $lang['UAM_Tips1'] = 'Iscrizzione con convalida dell\'Email e messaggio di avviso nella homepage di Piwigo';
 
-$lang['Tab_UserManager'] = 'Tracciamento convalide';
+$lang['UAM_Tab_UserManager'] = 'Tracciamento convalide';
 
 /* UserManager Tab */
-$lang['SubTitle3'] = 'Tracciamento convalide';
-$lang['UserManager_Title'] = 'Tracciamento convalide';
+$lang['UAM_SubTitle3'] = 'Tracciamento convalide';
+$lang['UAM_UserManager_Title'] = 'Tracciamento convalide';
 /* Ghost Tracker Tab */
-$lang['SubTitle4'] = 'GhostTracker';
-$lang['GT_Init'] = 'Inizializzazione del GhostTracker';
-$lang['GhostTracker_Title'] = 'Gestione degli ospiti fantasmi';
+$lang['UAM_SubTitle4'] = 'GhostTracker';
+$lang['UAM_GT_Init'] = 'Inizializzazione del GhostTracker';
+$lang['UAM_GhostTracker_Title'] = 'Gestione degli ospiti fantasmi';
 $lang['UAM_GhostTracker_Init'] = 'Se si attiva questa funzione per la prima volta o se viene riattivata dopo un lungo periodo durante il quale dei nuovi visitatori si sono registrati, è necessario inizializzare o azzerare il Tracker Ghost. Questa azione è da effettuarsi solo dopo l\'attivazione o la riattivazione dell\'opzione; Cliccare dunque <u>una sola volta</u> sull\'pulsante di reset sottostante.';
 /* UserList Tab */
-$lang['SubTitle5'] = 'Infos sugli utenti';
+$lang['UAM_SubTitle5'] = 'Infos sugli utenti';
 /* Mailing */
-$lang['Add of %s'] = 'Profilo creato per %s';
-$lang['Update of %s'] = 'Profilo %s aggiornato';
+$lang['UAM_Add of %s'] = 'Profilo creato per %s';
+$lang['UAM_Update of %s'] = 'Profilo %s aggiornato';
 /* Mailing */
-$lang['Ghost_reminder_of_%s'] = '%s, questa è un\'Email di rilancio';
-$lang['Reminder_with_key_of_%s'] = '%s, la vostra chiave di convalida è stata rinnovata';
-$lang['Reminder_without_key_of_%s'] = '%s, la chiave di convalida sta per scadere';
-/* Errors and Warnings */
-$lang['Err_GhostTracker_Settings'] = 'Questa pagina è disponibile solo se "GhostTracker" è attivo in "Impostare le registrazioni seguite e altre opzioni".';
-$lang['Err_Userlist_Settings'] = 'Questa pagina è disponibile solo se "Monitoraggio degli utenti registrati" è attivo nella sezione "Impostare le registrazioni seguite e altre opzioni".';
+$lang['UAM_Ghost_reminder_of_%s'] = '%s, questa è un\'Email di rilancio';
+$lang['UAM_Reminder_with_key_of_%s'] = '%s, la vostra chiave di convalida è stata rinnovata';
+$lang['UAM_Reminder_without_key_of_%s'] = '%s, la chiave di convalida sta per scadere';
+/* Errors and Warnings */
+$lang['UAM_Err_GhostTracker_Settings'] = 'Questa pagina è disponibile solo se "GhostTracker" è attivo in "Impostare le registrazioni seguite e altre opzioni".';
+$lang['UAM_Err_Userlist_Settings'] = 'Questa pagina è disponibile solo se "Monitoraggio degli utenti registrati" è attivo nella sezione "Impostare le registrazioni seguite e altre opzioni".';
 // --------- End: New or revised $lang ---- from version 2.13.4
 
@@ -243,12 +238,11 @@
 $lang['UAM_confirmmail_custom_Txt1'] = 'Testo della pagina di conferma - Conferma accettati';
 $lang['UAM_confirmmail_custom_Txt2'] = 'Testo della pagina di conferma - Conferma respinto';
-$lang['LastVisit_Date'] = 'ultima visita';
-$lang['Nb_Days'] = 'Differenza in giorni';
-$lang['Err_UserManager_Settings'] = 'Questa pagina è disponibile solo se "Conferma dell\'iscrizione" è attiva e se un gruppo di visitatori non convalidato è configurato in "Impostare le conferme e validazioni all\'iscrizione".';
+$lang['UAM_LastVisit_Date'] = 'ultima visita';
+$lang['UAM_Nb_Days'] = 'Differenza in giorni';
+$lang['UAM_Err_UserManager_Settings'] = 'Questa pagina è disponibile solo se "Conferma dell\'iscrizione" è attiva e se un gruppo di visitatori non convalidato è configurato in "Impostare le conferme e validazioni all\'iscrizione".';
 // --------- End: New or revised $lang ---- from version 2.15.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.1
-$lang['reg_err_mail_address_dbl'] = 'Questo indirizzo e-mail è già utilizzato.';
 $lang['UAM_Support_txt'] = 'Il supporto ufficiale a questo plugin è solo su questi argomento del forum Piwigo:<br>
 <a href="http://fr.piwigo.org/forum/viewtopic.php?id=12775" onclick="window.open(this.href);return false;">Forum francese - http://fr.piwigo.org/forum/viewtopic.php?id=12775</a>
@@ -260,5 +254,5 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.4
-$lang['Force_Validation'] = 'Validazione manuale';
+$lang['UAM_Force_Validation'] = 'Validazione manuale';
 $lang['UAM_Confirm_Mail_true'] = ' Attivare - Validazione dal utente';
 $lang['UAM_Confirm_Mail_local'] = ' Attivare - Validazione dal amministratore (nessuna chiave di validazione inviata)';
@@ -280,12 +274,12 @@
 $lang['UAM_GTAutoMail_false'] = ' Disattivare (di default)';
 $lang['UAM_GTAutoMail_true'] = ' Attivare';
-$lang['Deleted_Account_Redirection_Page'] = 'Accesso negato - Account cancellato!';
-$lang['title_redir_page'] = 'Accesso negato per causa di account cancellato !';
-$lang['Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Errore di coerenza nella configurazione prescelta :<br><br>
+$lang['UAM_Deleted_Account_Redirection_Page'] = 'Accesso negato - Account cancellato!';
+$lang['UAM_title_redir_page'] = 'Accesso negato per causa di account cancellato !';
+$lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Errore di coerenza nella configurazione prescelta :<br><br>
 "Parametraggio monitoraggio degli iscritti e altre opzioni > Gestione degli utenti fantasmi (Ghost Tracker) > Gestione automatica degli utenti fantasmi > Email automatica su cambiamento di gruppo / statuto" non può essere attivato "Parametraggio delle conferme e validazione d\'iscrizione  > Conferma d\'iscrizione - Conferma dal utente" non è perattivata.<br><br>
 Per garantire la coerenza, l\'opzione "Email automatica su cambiamento del gruppo / statuto" è stata automaticamente riposizionata in "disattivato".<br><br>';
-$lang['Demotion of %s'] = 'Retrocessione di %s';
+$lang['UAM_Demotion of %s'] = 'Retrocessione di %s';
 $lang['UAM_AdminValidationMail_Text'] = 'Notifica della validazione d\'iscrizione manuale';
-$lang['Validation of %s'] = 'Validazione di %s';
+$lang['UAM_Validation of %s'] = 'Validazione di %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
